## edu.stanford.nlp.tagger.maxent
Class ASBCunkDict

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.ASBCunkDict

    public class ASBCunkDict

extends Object

Method Summary
`protected static String` `getTag(String a1, String a2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTag

    protected static String getTag(String a1,
                                   String a2)

Stanford NLP Group